Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
autoload_const Struct Reference

## Data Fields
struct list_node | cnode
VALUE | mod
VALUE | ad
VALUE | value
ID | id
rb_const_flag_t | flag

## Detailed Description

Definition at line 1800 of file variable.c.

## Field Documentation

## ◆ ad

VALUE autoload_const::ad

Definition at line 1803 of file variable.c.

## ◆ cnode

struct list_node autoload_const::cnode

Definition at line 1801 of file variable.c.

## ◆ flag

rb_const_flag_t autoload_const::flag

Definition at line 1806 of file variable.c.

## ◆ id

ID autoload_const::id

Definition at line 1805 of file variable.c.

## ◆ mod

VALUE autoload_const::mod

Definition at line 1802 of file variable.c.

## ◆ value

VALUE autoload_const::value

Definition at line 1804 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c